@charset "utf-8";
/* CSS Document */

html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
}

/* Begin Typography & Colors */
body {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
/*background-color: #606060;*/
background-color: #858585;
background-image: url("/images/elements/page-bg-tile.jpg");
background-repeat: repeat-x;
background-attachment: scroll;
	color: #000000;
	text-align: center;
	margin:0px;
	}
a {text-decoration:none;}
.wrapper {margin-left:auto; margin-right:auto; width:986px;}	
.header	 { height:93px; background-image:url(/images/elements/head_bkg.jpg); background-repeat:repeat-x;}
.logo {float:left; margin:10px; margin-top:20px}
.logo-right {float:right;}

h3 a{
color:#cd2b3a;
}

.icon32 {
width:32px; 
height:32px;
}
.SearchFirst {
background-image:url(/images/elements/SearchButtons.png);
background-position: 0 0;
}
.SearchFirstG {
background-image:url(/images/elements/SearchButtons.png);
background-position: 0px 32px;
}
.SearchPrev {
background-image:url(/images/elements/SearchButtons.png);
background-position: -33px 0px ;
}
.SearchPrevG {
background-image:url(/images/elements/SearchButtons.png);
background-position: -33px 32px;
}
.SearchPage {
background-image:url(/images/elements/SearchButtons.png);
background-position: -66px 32px;
}
.SearchPages {
background-image:url(/images/elements/SearchButtons.png);
background-position: -66px 0px;
}
.SearchNo {
padding:0px;
margin:0px;
color:#FFFFFF;
font-weight:bold;
padding-top:5px;
text-align:center;
font-size:18px;
}

.SearchNext {
background-image:url(/images/elements/SearchButtons.png);
background-position: 66px 0px;

}
.SearchNextG {
background-image:url(/images/elements/SearchButtons.png);
background-position: 66px 32px;
}
.SearchLast {
background-image:url(/images/elements/SearchButtons.png);
background-position: 33px 0px;
}
.SearchLastG {
background-image:url(/images/elements/SearchButtons.png);
background-position: 33px 32px;
}


.prodInfo h3 a, .Cat_Prod {
color:#cd2b3a;
font-size:12px;
margin-top:0px;
padding-top:0px;
}


h3 a:hover{
color:#7f000c;
}

.Page_Link{
color:#cd2b3a;
font-size:12px;
font-weight:bold;
}
.Page_Link:hover{
color:#7f000c;
font-weight:bold;
}

.aLeft {
text-align:left;}

.prodSubCat a h2{font-size:13px; color:#cd2b3a; margin-bottom:0px; background-color:#EBEBEB; margin:0px 0px 0px 0px;}
.prodSubCat a:hover h2{color:#ebebeb;background-color:#cd2b3a;}
a .all {margin:0px; color:#cd2b3a; background-color:#EBEBEB; margin:0px 0px 10px 0px;}
a:hover .all {color:#ebebeb;background-color:#cd2b3a;}

div.top-menu {text-align: right; /*height: 30px;*/ margin-right: 10px; font-size: 11px;color: #5e5e5e; padding-top: 5px;}
ul.top-links {margin:0px;padding: 0px;list-style-type: none;list-style-image: none;list-style-position: outside;float: right;}
ul.top-links li {float: left;border-right: 1px solid #cccccc;}
ul.top-links li.end{float:left;border-right:0px;}
ul.top-links li a {color: #666666;background-color: #ffffff;background-image: none;padding:4px;border-bottom:none;font-size: 11px;}
ul.top-links li a:hover{font-size: 11px;color: #ff0000;
}

.tagline{float:left;margin-top:0px;margin-left:100px;font-weight:bold; font-style:italic;color:#999999;text-align:left;}
.taglinehead{margin:0px;text-shadow: 0px 1px 0px #CCCCCC;}
.taglinesubhead{margin-left:50px;color:#CCCCCC;text-shadow: 0px 1px 0px #CCCCCC;}

h1 { font-size:16px;}
p { text-align:left;}

.clearFloat {
	clear: both;
	float: none;
}

.splashnav {float:left; background-image:url(../images/elements/nav_bar_bkg-hover2.jpg); background-repeat:repeat-x; width:986px;}
/*
Multilevel CSS-Only Menu

*======================*/
/*     Basic Setup      */
/*======================*/
.dropnav {white-space:nowrap /*IE hack*/; float:left; width:986px; background-image:url(/images/elements/nav_bar_bkg.jpg); background-repeat:repeat-x;} /*Color navigation bar normal mode*/
.dropnav ul {list-style-type:none; display:inline; margin: 0; padding: 0; padding-top:3px;
}
.dropnav ul li {text-align: center; float:left; display: inline; background: none; margin: 0; padding: 0; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/;}
#bullet img{padding:7px 7px 0px 7px;}
#nav-left {background-image:url(../images/elements/nav_bar_left.jpg);width:18px;height:30px;float:left;}
#nav-right {background-image:url(../images/elements/nav_bar_right.jpg);width:18px;height:30px;float:right;}
.dropnav ul li a {float:none !important /*Non-IE6*/; float:left /*IE-6*/; display:block;}
.dropnav ul li ul {display:none; z-index: 2;}

/*Basic Styling*/
.dropnav {max-width:986px; border:none; color:rgb(75,75,75); font-size:12px;}
.dropnav ul li a {padding: 0 1em; height:2.5em; line-height:2.5em; text-decoration:none; font-weight:bold; color: #FFF; border:solid 0px rgb(255,255,255);text-shadow: 0px 1px 0px #000000;}

.dropnav ul li a:hover { text-decoration:none; background-image:url(/images/elements/nav_bar_bkg-hover.jpg); background-repeat:repeat-x; color:#000;text-shadow: 0px 1px 0px #e5e5ee;}

.dropnav ul li#item:hover{ text-decoration:none; background-image:url(/images/elements/nav_bar_bkg-hover.jpg); background-repeat:repeat-x; color:#000;text-shadow: 0px 1px 0px #e5e5ee;}

.dropnav ul li#item:hover > a{color:#000;text-shadow: 0px 1px 0px #e5e5ee;}

/* SUBMENU 1*/
/* SubMenu 1 - Position */ 
.dropnav ul li ul li {padding-top:0px; margin-top:0px;} 
/* SubMenu 1 */
.dropnav ul li ul li a {background-image:url(/images/elements/grey-bkg-75.png); background-repeat:repeat; border-left:3px solid black; color:#fff;text-shadow: 0px 1px 0px #000000;} 
/* SubMenu 1 Hovered */
.dropnav ul li ul li a:hover {background-image:url(/images/elements/red-bkg-75.png); background-repeat:repeat; border-left:3px solid red; color:#fff;text-shadow: 0px 1px 0px #000000;} 


/*.dropnav ul #bullet:hover { text-decoration:none; }*/
.dropnav ul li ul li a {width: 20em; text-align: left; }

.dropnav ul li ul li a {border-bottom: solid #000 1px;} /* SubMenu Bottom Border */
/*======================*/
/*   Non-IE6 hovering   */
/*======================*/
/*Main Menu Bar Hovering*/
.dropnav ul li:hover {position:relative;} /*Sylvain IE hack*/
/*.dropnav ul li:hover a {background-color:rgb(255,255,255); text-decoration:none; color:#000;} /*Color main cells hovering mode*/

/*First Submenu Positioning*/
.dropnav ul li:hover ul {display:block;}
.dropnav ul li:hover ul {position:absolute; z-index:999999999; top:24px; margin-top:3px; left:0px;}

/*Submenu styling*/
.dropnav ul li:hover ul {width: 12em;} /*IMPORTANT*/
/*.dropnav ul li:hover ul li a {width: 10em; white-space:normal; text-decoration:none; display:block; height:auto; line-height:1.3em; margin-left:0px; padding:4px 1em;; font-weight:bold; color:#000; }
 /*Color subcells normal mode*/
/*.dropnav ul li:hover ul li a:hover {text-decoration: none; color:#000000; background-color: #RED; margin-left:0px;}*/

/*Second Level Submenu Positioning*/
.dropnav ul li:hover ul li ul {display:none;}
.dropnav ul li:hover ul li:hover ul {width: 14em; display:block; position: absolute;  z-index:99999999; margin-top:-3px; left:16em; top: 0;}

/*Third Level Submenu Positioning*/
.dropnav ul li:hover ul li:hover ul li ul {display:none;}
.dropnav ul li:hover ul li:hover ul li:hover ul {width: 20em; display:block; position: absolute;  z-index:999999999; margin-top:-3px; left:16.0em; top: 0;}

/*Fourth Level Submenu Positioning*/
.dropnav ul li:hover ul li:hover ul li:hover ul li ul {display:none;}
.dropnav ul li:hover ul li:hover ul li:hover ul li:hover ul {width: 14em; display:block; position: absolute;  z-index:999999999; margin-top:-3px; left:16.0em; top: 0;}

/* END OF CSS MENU*/

/* CONTENT */
.splash {float:left;height:200px; background-color:#CCCCCC;}
.home-content{float:left;background-color:#FFFFFF;padding-bottom:0px;}

#dynamicNav {
float:left;
text-align:left;
width:300px;
max-height:280px;
overflow-y:auto;
overflow-x:hidden;
/*height:180px;*/
}
#dynamicNav ul li a {font-size:10px;}
#dynamicNav ul li {margin:-4px;}
#dynamicNav ul {margin-right:5px;}
#dynamicNav ul ul {margin-left:-10px;}

.module {
float: left;
margin-top: 15px;
margin-right: 25px;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
/*padding-right: 16px;*/
padding-right: 0px;
padding-bottom: 0pt;
padding-left: 0pt;
width: 260px;
}

.module2 {
float: left;
margin-top: 15px;
margin-right: 25px;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
/*padding-right: 16px;*/
padding-right: 0px;
padding-bottom: 0pt;
padding-left: 0pt;
width: 600px;
}

.module300 {
float: left;
margin-top: 15px;
margin-right: 25px;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
/*padding-right: 16px;*/
padding-right: 0px;
padding-bottom: 0pt;
padding-left: 0pt;
width: 300px;
}
.module250 {
float: left;
margin-top: 15px;
margin-right: 25px;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
/*padding-right: 16px;*/
padding-right: 0px;
padding-bottom: 0pt;
padding-left: 0pt;
width: 275px;
}

.module h1 {font-size:18px;color:#D21242;margin-top:15px;}
.module2 h1 {font-size:18px;color:#D21242;margin-top:15px;}
.module300 h1 {font-size:18px;color:#D21242;margin-top:15px;}
.module250 h1 {font-size:18px;color:#D21242;margin-top:15px;}

.moduleWrapper {
margin:2px 25px 0 25px;
padding-left:25px;
/*width:910px;*/
width:910px;
/*border-top:5px solid #D21242;*/
}
.border {
background-color: transparent;
/*background-image: url("/images/home_rightline.gif");*/
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;
}
.newslink{
color:#cd2b3a;
font-style:italic;
}
.newslink:hover{
color:#7f000c;
font-style:italic;
}
.quicklink {
display:block;
color:#D21242;
font-weight:bold;
text-align:left;
margin-bottom:-5px;
padding-bottom:0px;

}
.home-scroller{float:left;height:145px;width:986px;background-color:#CCCCCC;}

/*div #prodCatSplash {float:left; height:150px;}*/
div #prodCatSplash {float:left;height:210px; background-position:bottom;}
div #CatSplashText {float:left;width:665px;max-height:180px;margin:8px;}
div #CatSplashText h1{float:left;width:570px;text-shadow: 1px 1px 0px #CCCCCC;}
div #CatSplashText p{float:left;width:665px;margin-top:15px; text-align:left;}
div #CatSplashText p a {color: #000000;font-weight:bold; text-decoration:underline;}
div #CatSplashText p a:hover {color: #cd2b3a;}

.SelCatParent {
display:block;
color:#D70000;
font-size: 12px;
font-weight:bold;
margin-left:20px;
margin-top:5px;
margin-bottom:-10px;
}
.SelCatParentSel {
display:block;
color:#FFFFFF;
background-color:#D70000;
font-size: 12px;
font-weight:bold;
margin-left:20px;
margin-top:5px;
margin-bottom:-10px;
}

.SelCat a{
color: #FFFFFF;

font-size: 12px;
font-weight:bold;
/*background-color: #CC0000;*/
vertical-align:middle;
padding:0px 4px 0px 4px;
}

.SelCat {
list-style-type:square;
font-size: 200%;
line-height:1;
margin:0px;
/*vertical-align:middle;*/
/*color:#FF0000;*/
}
.UnSelCat a{
color:#000000;

font-size: 12px;
font-weight:bold;
vertical-align:middle;

}
.UnSelCat{
list-style-type:square;
font-size: 200%;
line-height:1;
color:#000000;
font-weight:bold;
margin:0px;
}

#prodHeader{float:left;margin-top:5px;margin-bottom:10px; width:986px;}
.breadCrumbs{ float:left; margin-left:20px;margin-top:10px;}
.breadCrumbs a { color:#D70000;
font-size: 12px;
font-weight:bold; }
.ShareButton{ float:right; width:110px;}
.prodCat{margin-left:auto; margin-right:auto;width:930px; float:left; border-top:1px solid #D70000; margin-left:28px;margin-top:0px; margin-bottom:10px;padding-bottom:10px;}
.SearchRes{margin-left:auto; margin-right:auto;width:930px; float:left; border-top:0px solid #D70000; margin-left:28px;margin-top:0px; margin-bottom:10px;padding-bottom:10px;}

.breadCrumbButtons {
float:right;
margin-top:10px;
position:relative;
}
.prodSearch {
float: left;
width: 275px;
padding-right: 2px;
margin-top: 10px;
margin-bottom: 0px;
margin-left:24px;
padding-left: 2px;
/*background-image: url("/images/prodBckg.png");*/
background-repeat: no-repeat;
border:0px dashed #EBEBED;
height:140px;
}
.prodSearch .prodInfo{
float:left;
width:170px;
}


.prodMain {
float: left;
width: 275px;
padding-right: 2px;
margin-top: 10px;
margin-bottom: 0px;
margin-left:24px;
padding-left: 2px;
/*background-image: url("/images/prodBckg.png");*/
background-repeat: no-repeat;
border:0px dashed #EBEBED;
height:145px;
}
.prodMain .prodInfo{
float:left;
width:170px;
}
.prodSubCat{margin-left:auto; margin-right:auto;width:275px; float:left; border:2px solid #EBEBED; margin-left:24px; margin-top:10px;height:140px; margin-bottom:0px;}

.prod {
float: left;
width: 70px;
padding-right: 5px;
margin-top: 10px;
margin-bottom: auto;
margin-left:9px;
padding-left: 5px;
/*background-image: url("/images/prodBckg.png");*/
background-repeat: no-repeat;
border:0px dashed #000;
}
.prodInfo{
float:left;
width:270px;
}
#prodImg {
margin:2px 2px 2px 0px;
padding-top: 0pt;
padding-right: 0px;
padding-bottom: 0pt;
padding-left: 0pt;
float: left;
max-width: 100px;
max-height: 100px;
border:0px;
}
#prodCatImg {
margin:0px 0px 0px 0px;
padding-top: 0pt;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0pt;
float: left;
/*width: 70px;
height: 70px;*/
max-width: 70px;
max-height: 70px;
border:0px;
}

.footer{float:left;width:986px; background-color:#cc2222;}
.footer-left{float:left;width:450px;text-align:left;}
.footer-right{float:right;width:450px;text-align:right;}
.bottom-links{float:left;width:986px;text-align:center;margin-top:5px;margin-bottom:5px;font-weight:bold;color:#FFFFFF;text-shadow: 1px 1px 0px #000000;}
.bottom-links a{color:#FFFFFF;text-shadow: 1px 1px 0px #000000;}
.bottom-links a:hover{color:#000000;text-shadow: 1px 1px 0px #CCCCCC;}

/* Product Page Specifice CSS */
#leftCol {
	padding-left: 20px;
 	padding-right: 20px;
	margin-right:6px;
	width:580px;
	float:right;
}
#productPage #leftCol p, #productPage #leftCol h1, #productPage #leftCol h3 {
width:520px;
margin:10px;
}
#productPage #leftCol table tr td p {
width:100%;
}
#leftCol p a {
color:#cd2b3a;
}
#leftCol p a:hover {
color:#7F000C;
}
#leftCol h1{
font-weight:bold;
color:#CC0000;
}
#productPage #leftCol p h2{
font-weight:bold;
color:#CC0000;
font-size:14px;}



#leftCol div {text-align:left;}
/*#leftCol table {text-align:left;border:1px solid #CCCCCC;}
#leftCol table tbody tr th {border:1px solid #CCCCCC; padding:5px; text-align:center;}
#leftCol table tbody tr td {border:1px solid #CCCCCC; padding:5px;}*/

#leftCol table {
border:none; padding:0px;
}

#leftCol table td
{
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #666666;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  background-color: #eeeeee;
  vertical-align: top;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 5px;
  text-align:left;
}
#leftCol table td p {
display:inline;
margin-top:0px;
margin-left:0px;
margin-bottom:0px;
margin-right:0px;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px;
}

#leftCol table td.title
{
  width: 160px;
  background-color: #cccccc;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #ffffff;
}

#middleCol {
	float:left;;
	width: 321px;
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
}
#middleCol h1 {
	text-transform: none;
}

#rightCol {float:left; margin-left:10px;width:350px}
#reference {
background-color: #EBEBED;
margin: 10px;
width:330px;
text-align:center;
}
#reference h2 {
padding-top:10px;
margin:10px 0px 10px 0px;
}
#reference p {
text-align:center;
width: 330px;
 margin:0px;  /*with reference H2*/

padding-bottom:10px;
padding-top:25px;
}
#reference p a {
color:#cd2b3a;
}
#reference p a:hover {
color:#7F000C;
}

.relProdThumb {
float:left;
margin-left: 5px;
margin-right:5px;
border:0px;
}
.relProd{
float:left;
width:265px;
height:60px;
margin-bottom:10px;
margin-left:10px;
background-color:#FFFFFF;
padding-top:10px;
}
.relProd h2 {
	width:165px;
	float:left;
	color: #666;
	font-size: 10px;
	margin-top: 5px;
	margin-left: 10px;
}
#rel_prod {
	width: 560px;
	float:left;
	background-image: url(../images/rightcol_bckg.jpg);
	background-repeat: no-repeat;
	margin:10px;
	padding-top: 5px;
	/*height: 200px;*/
	background-color: #EBEBED;
}
#rel_prod h2 {
	margin-top: 10px;
	margin-left:10px;
	color:#000000;
}
.relProd a:link, .relProd a:visited {
	margin-left:5px;
	margin-right:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	color: #666;

}
.relProd a:hover, .relProd a:active {
	color: #CF3229;
}

#features {
background-color: #EBEBED;
float:left;
margin: 10px;
/*	width: 195px;*/
width:330px;
}
#features ul li{text-align:left;}
#gallery-holder{
background-color: #EBEBED;
	margin: 10px;

/*	width: 195px;*/
width:330px;
}
#gallery-holder h2 {
padding-top:10px;
margin:10px 0px 10px 0px;
}
#gallery ul {
padding:0px 10px 10px 10px;
margin:0px;
width:310px;
}
#gallery ul li{
padding:0px;
margin:0px;
width:310px;
background-color:#FFFFFF
}
#features ul li{
	color: #666;
	list-style: square;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 10px;

}
#features a{
font-weight: bold;
color: #d73246;
text-decoration: underline;
}

/* PAGE CSS */
.pageBody {
float:left;
width:700px;
font-size:12px;
}

#pageMenu {
float:left;
text-align:left;
width:265px;
margin-top:20px;
}

#pageMenu ul li a {font-size:12px; color:#000000; font-weight:bold; text-decoration:none;}
#pageMenu ul li a#current {font-size:12px; color:#CC0000; font-weight:bold; text-decoration:none;}
#pageMenu ul li {list-style:square; color:#CC0000;}
#pageMenu ul li#hidden {list-style:none; height:10px;}
#pageMenu ul {margin-right:5px;}
#pageMenu ul ul {margin-left:-10px;}

.GreyBkg {
background-color:#ebebeb;}

.RedTitle{
font-weight:bold;
color:#CC0000;
font-size:16px;}

.RedSubTitle{
font-weight:bold;
color:#CC0000;
font-size:12px;}

/* MEGA NAVIGATION */
@charset "utf-8";
/* CSS Document */

/* ---------- Mega Drop Down --------- */
#mega {
list-style:none;
z-index:999999999;
}
#mega li {
float:left;
}
#mega li:hover {

border-bottom:0;
z-index:1; /* shadow above adjacent li */
}
#mega a {
display:block;
}
/* ----------- Hide/Show Div ---------- */
#mega div {
position:absolute;
left:-999em;
margin-top:0px;
margin-left:10px;
margin-right:10px;
width:940px; height:310px;
padding:0 10px 10px;
border:3px solid #ce201f;
border-top:0;
font-weight:normal;
text-align:left;
background:#ffffff;
z-index:999999999;
background-image: url("/images/elements/white-bkg-75.png");
background-repeat: repeat;
-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}
#mega li:hover div {
left:-115px;top:auto;
}
#mega li.dif:hover div {
left:-221px;
}
/* --------- Within Div Styles --------- */


#mega #item div p {
/*float:left;*/
width:200px;
padding:0px;
position:relative; /* makes above drop shadow */
}
#mega #item div p a {
text-decoration:underline;
float:left;
clear:left;
width:100%; /* For IE6/7 */
text-decoration:none;
font-weight:normal;
}
#mega #item div a:hover, #mega #item div a:focus, #mega #item div a:active {
/*text-decoration:none;*/
background-image:none;

}

* html #mega li:hover .s4 {
background:none;
}
#mega li:hover .dif-s4 {
padding-bottom:9px
}

#megacategory {display:block;float:left;width:230px;border:0px solid #000000;margin-left:3px;}
.clear {clear:left;}

.megacategory {display:block;float:left;width:230px;border:0px solid #000000;margin-left:3px;}


#megacategory p {
margin-top:-10px;
line-height:12px; /* FF FIX */
/*margin-top:auto;*/
padding:0;
}
#megacategory p a {
/*margin:0px;*/
margin:auto;
background-image:none;
color:#000;
/*line-height:normal;*/
/*line-height:14px; /* Changed from "normal" for firefox compat MAY BE REMOVED */
height:auto;
text-shadow:none;
font-size:10px;
}

#megacategory p a img {
margin:0px;
/*height:auto;*/
margin-left:-10px;
margin-top:25px;
}

#mega #item div #megacategory p a:hover{
text-shadow:none;
/*color: #d21242;*/
color: #d21242;
}

#mega #item div #megacategory p a.main {
font-weight:bold;
margin-top:5px;
line-height:16px; /* FF FIX */
}
#mega #item div #megacategory p a.nested {
margin-left:10px;
line-height:12px; /* FF FIX */
}
/*#mega #item div #megacategory h2 {
background:#999;
font-size:12px; // was 1em (changed due to firefox)
padding:0;
margin:0;
line-height:12px; //FF FIX 
clear:both;
float:left;
position:relative; // makes above drop shadow 
}*/

/*#mega #item div #megacategory h3 a{
margin:0px;
background-image:none;
color:#d21242;
line-height:14px; // was normal (FF FIX)
height:auto;
text-shadow:none;
font-size:12px;
padding:0;
// float:left;
}*/


#mega #item div #megacategory h2 a{
margin:0px;
background-image:none;
color:#d21242;
line-height:14px; /* was normal (FF FIX)*/
height:auto;
text-shadow:none;
font-size:12px;
padding:0;
/*float:left;*/
}
#mega #item div #megacategory h2 a:hover{
text-shadow:none;
/*color: #d21242;*/
color: #000;
}


/* Duplicated for Heading Tags */
#mega #item div #megacategory h3 a {
text-shadow:none;
color:#000;
height:auto;
margin:auto;
font-size:10px;
}

#mega #item div #megacategory h3 a:hover{
text-shadow:none;
/*color: #d21242;*/
color: #d21242;
}
#mega #item div #megacategory h3 a.main {
font-size:10px;
font-weight:bold;
margin-top:0px;
padding:0px;
line-height:5px; /* FF FIX */
margin-left:10px;
}
#mega #item div #megacategory h3 a.nested {
margin:0px;
padding:0px;
font-size:10px;
font-weight:normal;
line-height:0; /* FF FIX */
margin-left:20px;
}

.megaLine{
display:block;
border-top: 1px #d21242 dotted;
width:150px;
line-height:1px; /*  FF FIX */
margin-left:20px;
}
.single-excerpt img{
border:0;}